Existen casos en algunas nuevas instalaciones que los sistemas del flexi no instalan los ploter de serie HWQ, que son los nuevos que se necesitan para hacer funcionar los ploter de la serie del 2016 en adelante 


Para resolver este problema recomendamos que reinstale el flexi desactivando todos los bloqueos y antivirus del equipo, instalando en modo administrador el flexi.

con esto hemos resuelto los problemas de instalaciones que se nos han presentado, es un problema de compatibilidad que impide instalar todo lo que el flexi requiere ya que el windows o algun programa bloquea la instalación 


Esta es una imagen de ejemplo de cómo queda la instalación cuando ocurre correctamente.